Bug 1023684 - Corruption of boot splash on nvidia G84M
Corruption of boot splash on nvidia G84M
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-26 22:14 EDT by Mark Tinberg
Modified: 2015-06-29 08:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:44:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
photo of corruption of boot screen (440.66 KB, image/jpeg)
2013-10-26 22:14 EDT, Mark Tinberg
no flags Details

  None (edit)
Description Mark Tinberg 2013-10-26 22:14:30 EDT
Created attachment 816469 [details]
photo of corruption of boot screen

Description of problem:

Corruption of top half of boot splash area on Nvidia GeForce 8600M G84M in a A1226 MacBookPro

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Anthony 2014-07-26 02:22:15 EDT
I would like to confirm that I have this same issue with Fedora 20 with my Macbook Pro 2008. It contains the same GPU and is running the nouveau driver. I hope this issue gets fixed.
Comment 2 novice 2014-09-30 17:33:39 EDT
I have this same problem on my Dell Inspiron 1520 with a Geforce 8600m GT. Installing the nVidia drivers from RPM fusion helped the issue, however it seems likely that the problem is in the Gallium drivers.
Comment 3 Fedora End Of Life 2015-05-29 05:38:31 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-06-29 08:44:11 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.